Subject: ackanomic Digest V4 #208
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 06 Aug 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Thursday, August 05 1999	Volume: 04  Issue: 208

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Perfidious Looby
Date: Thu, 05 Aug 1999 01:40:09 -0400 (EDT)

At 08:32 PM 8/4/99 -0400, you wrote:
>On Wed, 4 Aug 1999, K 2 wrote:
>
>Lusers!   Implying that IdiotBoy, past President, Rule-Harfer, and all
>around swell guy has done anything unhounorable!  You should be ashamed
>of yourself!  
>
>
>WE take rows.
>

My choice has been sent to K 2.  Let the battle commence!

-- Emperor Ai! Pedrito!
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Harf
Date: Thu, 05 Aug 1999 02:35:05 -0400 (EDT)

#harfy 4295
(just barely)
#harfy 4297
(by a mile)
#end

-- Emperor Ai! Pedrito!
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Perfidious Looby
Date: Thu, 05 Aug 1999 10:43:48 -0400 (EDT)

On Thu, 5 Aug 1999, Gabe Drummond-Cole wrote:

> >WE take rows.
> >
> 
> My choice has been sent to K 2.  Let the battle commence!

While mine has been sent to rufus.. did I misread the rules somewhere?

IB

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Perfidious Looby
Date: Thu, 05 Aug 1999 11:03:15 -0400 (EDT)

At 10:43 AM 8/5/99 -0400, you wrote:
>On Thu, 5 Aug 1999, Gabe Drummond-Cole wrote:
>
>> >WE take rows.
>> >
>> 
>> My choice has been sent to K 2.  Let the battle commence!
>
>While mine has been sent to rufus.. did I misread the rules somewhere?
>

No.  I did.

-- Emperor Ai! Pedrito!
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: JT Traub <[email-masked]>
Subject: Acka: *Ping*
Date: Thu, 05 Aug 1999 12:15:14 -0400 (EDT)

Today is Thursday the 5th day of August, and the Machine That Goes *ping*
has gone *ping* today.  Since I have been scholar, the Machine has
gone *ping* 13 times.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: EA!P!'s thesis (ACCEPTED)
Date: Thu, 05 Aug 1999 14:11:00 -0400 (EDT)

The results of the Educational Hearing are as follows:

"Burn the Heretic!":
Alfvaen
Pregnant Hippo

"Students who THINK? What will they come up with next...":
King Felix
else...if
/dev/joe
Vynd
A German Dog
Studge
IdiotBoy
Blest Lax Monk Pal
ThinMan
Slakko

So the thesis is accpeted and Emperor Ai! Pedrito! gets a BA in Scamology.

King Felix
(dean)

------------------------------

From: JT <[email-masked]>
Subject: Acka: Not a nomic thing, but
Date: Thu, 05 Aug 1999 14:52:41 -0400 (EDT)

On Slashdot this morning, I saw information about www.juga.com
(Cyber Yugoslavia).   After going and looking, I was mildly amused at how
similar to a nomic this thing was in it's initial layout, and so, figured
I'd let you all know about it :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: JT <[email-masked]>
Subject: Acka: Illuminatus Calling.
Date: Thu, 05 Aug 1999 22:52:18 -0400 (EDT)

I call for the submissions of Agenda conditions for this current cycle.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Acka: Odd Man Out
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 05 Aug 1999 23:17:56 -0400 (EDT)

Else...if has submitted the following 10-member Odd Man Out set which I accept:

Expedia--All others have names with words found in Yawl
Team Manager--All others have names written as a single word
Word--All others have 'e' in their name
Baseball--All others have business uses
FrontPage--All others use normal English capitalization
Schedule+--All others use only letters in their name
Sidewalk--All others cost money
Mouse--All others could be download from the internet (not always legally)
Fireworks--All others are made by Microsoft
Office--All others are a single product

/dev/joe

------------------------------

End of ackanomic Digest V4 #208
*******************************